{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 2
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "AL'AKBAR\n(High Cleric, Restorer of Righteousness)\n\nAl'Akbar (ahl AHK-bar) first came to prominencein the days following the Invoked Devastation, whenhe was called by the gods of the Paynims to restore the Baklunish people to the path of rightteousness and dignity. In earnest of his mission, he was given the fabled Cup and star-shaped Talisman that now bear his name. He taught that true religion must include proper devotion to the gods, protection of the community, and guidance of the faithful. Eventually he caused his own mosque to be constructed and allowed his followers to call upon his name in their prayers, soon thereafter ascending to take his place among the gods, although he remains a demigod out of respect for the rest of the pantheon. His symbol is an image of the Cup and Talisman artifacts."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Al'Akbar"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK034"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book034"
  },
  "xModelPart1": {
    "type": "word",
    "value": 3
  }
}
